/*
Theme Name: Penn Child
Theme URI: https://pennpowerwash.com/penn-child/
Description: Twenty Twenty Child Theme
Author: Jay Bowser
Author URI: http://freefallcreative.com
Template: twentytwenty
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twentytwentychild
*/



#site-header {
  background-color:#1C75BC;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide)
{
  max-width: 1200px;
  width: 100%;
}
h1, .entry-content h1 {}

h2, .entry-content h2 {}

h3, .entry-content h3, .entry-content .wp-block-columns h3 {
  color:#555;
  margin-top:0;
}

h4, .entry-content h4, .entry-content .wp-block-columns h4 {
  margin-top:0;
  color:#1C75BC;
}
  .entry-content .wp-block-columns h4 {
    color:#e5e5e5;
  }

p, .entry-content p {
  font-family:"Roboto", sans-serif;
  color:#555;
}

a {
  text-decoration:none;
  color:#D81E25;
}
a.header-tel {
  color:#89C1F4;
  font-weight: bold;
  padding:10px 7px 0 0;
  font-size: 1.2em;
}
.contact-banner a {
  color:#e5e5e5;
}
a.button-general, p.button-general a, .wp-block-button a {
  background: rgb(219,31,38);
  color:#fff;
  font-weight: bold;
  text-transform: uppercase;
  border:2px solid #fff;
  border-radius: 4px!important;
  padding:10px 16px;
  font-size: 1.4em!important;
  font-family: "Roboto", sans-serif;
  letter-spacing: normal;
}
#site-footer a,.footer-credits,.footer-copyright {
  color:#fff;
}
.post-inner {
  padding:0;
}
.primary-menu a {
  text-transform: uppercase;
}

@media only screen and (min-width: 10px) {

  .header-inner {
    padding: 3.15rem 0 2rem;
  }
  .uagb-ifb-content {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    padding:18px;
  }

  h5.contact-heading {
    margin:0;
  }
  h4.contact-tel {
    margin: 0;
  }

  .uagb-ifb-content {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    padding:18px;
    background:#fff;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
  }
  .wp-block-uagb-image img {
    border-radius:10px;
  }
  a.quote-button {
    background:#fff;
    border-radius:4px;
    padding:5px 10px;
    color:#1C75BC;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
  }
  .contact-block {
    position: absolute;
    top:0;
    right:20px;
  }
}

@media only screen and (min-width: 700px) {
  
  .header-inner {
    padding: 3.15rem 0;
  }
  .wp-block-columns h5.contact-heading {
    margin:0;
  }
  .wp-block-columns h4.contact-tel {
    margin:0 0 20px 0;
  }
  .wp-block-uagb-info-box {
    height:100%;
  }
  
}

@media only screen and (min-width: 1000px) {

  .header-inner {
    justify-content: flex-start;
  }
  .contact-block {
    top:10px;
    right:30px;
  }

}

@media only screen and (min-width: 1275px) {

  .contact-block {
    top:50%;
    right:30px;
    margin-top:-15px;
  }

}

